* { padding: 0; margin: 0; }

img { border:0 }



#navigation {
 color: #fff;
font-size: 15px;
font-weight: bold;
 padding: 10px 15px;
 margin: 3px 0;
 background: #0F08DE;
}
#navigation a, a:hover, a:visited {
text-decoration: underline;

}

.body h3 a {
text-decoration: underline;
color: #003366;
}

.body h3 a:visited {
text-decoration: underline;

}

.body h3 a:hover {
text-decoration: underline;
}








.clear { clear: both; background: none; }



hr {
margin: 10px 0;
	border-color: #ddd;
	border-width: 0 0 1px 0;
	border-style: solid;
}

.ad {
	font-size: 13px;
	margin: 10px 15px 15px 15px;
	border-color: #3B0D7A;
	border-width: 0 0 1px 0;
	border-style: dashed;
}
.ad .meta {
	background-color: #eee;
	font-size: 0.93em;
	padding: 5px;
	height: 22px;

}
.ad_date {
margin: 5px 1px;
font-size: 14px;
	color: #aaa;
}

.ad .ad_date {
padding-left: 22px;
margin: 5px 1px 1px 1px;
font-size: 11px;
height: 16px;
	color: #666;
}
.ad .body {
padding: 5px 0;
overflow: hidden;
width: 100%;
}



.price {
font-size: 115%;
font-weight: bold;
}

.price_left {
margin: 10px 0;
font-size: 130%;
font-weight: bold;
}

.photos {
float: left;
margin-top: 5px;
font-size: 80%;
}



.ad .reference {
float:left;
margin: 3px 6px;
}

.ad .meta .more-info {
border: 1px solid #999;
float:right;
padding: 3px 9px;
font-size: 13px;
font-weight: bold;
}

#container {position:relative; width:180px; height:530px; border:1px solid #fff; font-family:verdana, arial, sans-serif; font-size:12px;}

#container a.pics {float:left; margin:2px 2px; display:inline; color:#000; text-decoration:none; padding: 2px; border:1px solid #ddd; width:80px; height:60px; cursor:pointer;}
#container a.pics img.thumb {display:block; border:0;}

#container a.pics span {display:none; border:0; width:660px; background:#fff; border:1px solid #ddd; text-align:center;}
#container a.pics span img {margin:10px auto; border:1px solid #fff;}

#container a.pics:hover {white-space:normal; border:1px solid #ff0000;}
#container a.pics:hover span {display:block; position:absolute; left:186px; top:2px; z-index:10; height:500px; overflow: hidden}

#container a.pics:active {border:1px solid #00CC00;} 
#container a.pics:active span {display:block; position:absolute; left:186px; top:2px; z-index:5; width:660px; height:500px; overflow: hidden}

#container a.pics:focus {border:1px solid #00CC00; outline:0;}
#container a.pics:focus span {display:block; position:absolute; left:186px; top:2px; z-index:5; outline:0; width:660px; height:500px; overflow: hidden}

#container a.pics span.initial {display: block; position:absolute; left:186px; top:2px; z-index:4; overflow: hidden; width: 660px; height:480px; background:#fff; border:1px solid #ddd; text-align:center;}

div.button{
	float:right;
}
div.button a {
    display:block;
    position:relative;
    border-width:1px 0;
    border-color:#ccc;
    border-style:solid;
    color:#555;
    text-decoration:none;
    margin:4px 1px;
	background-repeat: repeat-x;
	background-position: left center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	letter-spacing:0px;
}

div.button a span {
	display:block;
	position:relative;
	margin:0 -1px;
	border-width:0 1px;
	border-color:#ccc;
	border-style:solid;
	padding:6px 12px;
font-weight: bold;
}

div.button a:hover {
    border-color:#aaa;
    color:#333;
}

div.button a:hover span {
    border-color:#aaa;
}

.breadcrumb {
margin-bottom: 15px;
}
.breadcrumb a, a:visited, a:hover {


}

form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.myform{
	
margin-left: 10px;
width:500px;
padding:14px;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 1px #fff;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:13px;
color:#666666;
}
#stylized label{
	font-size: 14px;
display:block;
font-weight:bold;
text-align:right;
width:150px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:150px;
}
#stylized input, textarea{
float:left;
font-size:13px;
padding:2px 1px;
border:solid 1px #999;
width:320px;
margin:2px 0 20px 10px;
}
 #stylized button{
clear:both;
margin-left:160px;
width:105px;
height:28px;
background:#ddd;
text-align:center;
line-height:26px;
color:#000;
font-size:13px;
font-weight:bold;
border:solid 1px #666;
}
.msg_ok {
 	margin:0 auto;
	padding: 10px 0 10px 44px;
	border-color: #00CC00;
	background: url(icon_ok.gif) 0 0 no-repeat;
	background-color: #DFF2BF;
	color: #00CC00;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
}

.msg_error {
 	margin:0 auto;
	padding: 10px 0 10px 44px;
	border-color: #FF0000;
	background: url(icon_warning.gif) 0 0 no-repeat;
	background-color: #FFBABA;
	color: #FF0000;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
}

.navbottom {
text-align: center;
}
.navbottom b {
padding: 0 8px;
}
.navbottom a, .navbottom a:hover, .navbottom a:visited {
padding: 0 8px;
text-decoration: underline;
color: #00007C;
}

